# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Oct 23 17:39:47 UTC 2016
pkgname = gcr
pkgver = 3.20.0+11+g8322f27-1
pkgdesc = A library for bits of crypto UI and parsing
url = https://git.gnome.org/browse/gcr
builddate = 1477244387
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 6149120
arch = armv6h
license = GPL2
depend = dconf
depend = gtk3
depend = libgcrypt
depend = p11-kit
makedepend = intltool
makedepend = gobject-introspection
makedepend = python
makedepend = vala
makedepend = libxslt
makedepend = gnome-common
makedepend = git
